#!/usr/bin/env python
# -*- coding: utf-8 -*-

import setuptools
import BlackBloodBrothersHeixieXiongdiZiyeGengping20160327
import os
from os import path

with open("README.md", "r", encoding="utf-8") as fh:
    long_description = fh.read()

for subdir, _, _ in os.walk('BlackBloodBrothersHeixieXiongdiZiyeGengping20160327'):
    fname = path.join(subdir, '__init__.py')
    open(fname, 'a').close()
    
setuptools.setup(
    name="black-blood-brothers-heixie-xiongdi-ziye-gengping-20160327",
    version=BlackBloodBrothersHeixieXiongdiZiyeGengping20160327.__version__,
    url="https://github.com/apachecn/black-blood-brothers-heixie-xiongdi-ziye-gengping-20160327",
    author=BlackBloodBrothersHeixieXiongdiZiyeGengping20160327.__author__,
    author_email=BlackBloodBrothersHeixieXiongdiZiyeGengping20160327.__email__,
    classifiers=[
        "Development Status :: 4 - Beta",
        "Environment :: Console",
        "Intended Audience :: Developers",
        "Intended Audience :: End Users/Desktop",
        "License :: Other/Proprietary License",
        "Natural Language :: Chinese (Simplified)",
        "Natural Language :: English",
        "Operating System :: OS Independent",
        "Programming Language :: Python :: 3",
        "Programming Language :: Python :: 3 :: Only",
        "Programming Language :: Python :: 3.6",
        "Programming Language :: Python :: 3.7",
        "Topic :: Text Processing :: Markup :: Markdown",
        "Topic :: Text Processing :: Markup :: HTML",
        "Topic :: Internet :: WWW/HTTP",
        "Topic :: Software Development :: Documentation",
        "Topic :: Documentation",
    ],
    description="BLACK BLOOD BROTHERS 黑血兄弟 - 字野耕平 - 20160327",
    long_description=long_description,
    long_description_content_type="text/markdown",
    keywords=[],
    install_requires=[],
    python_requires=">=3.6",
    entry_points={
        'console_scripts': [
            "black-blood-brothers-heixie-xiongdi-ziye-gengping-20160327=BlackBloodBrothersHeixieXiongdiZiyeGengping20160327.__main__:main",
            "BlackBloodBrothersHeixieXiongdiZiyeGengping20160327=BlackBloodBrothersHeixieXiongdiZiyeGengping20160327.__main__:main",
        ],
    },
    packages=setuptools.find_packages(),
    package_data={'': ['*']},
)
